Looking to hire Laravel developers? Try LaraJobs

laravel-doctrine maintained by brouwers

Description
A Doctrine ORM bridge for Laravel 5
Last update
2015/09/26 10:45 (dev-master)
License
Links
Downloads
446
dev-master

Last update
2015/09/26 10:45
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • doctrine/orm 2.5.*
1.0.4

Last update
2015/07/29 16:05
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • doctrine/orm 2.5.*
1.0.3

Last update
2015/07/08 12:02
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • doctrine/orm 2.5.*
1.0.2

Last update
2015/07/06 17:59
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • doctrine/orm 2.5.*
  • doctrine/migrations dev-master
1.0.1

Last update
2015/07/04 21:52
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • doctrine/orm 2.5.*
  • doctrine/migrations dev-master
1.0.0

Last update
2015/07/04 19:08
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • doctrine/orm 2.5.*
  • doctrine/migrations dev-master
Comments
comments powered by Disqus